/*@@@@DMenu cssClasses **********************************************************************/
.DMenu_Main_TopLevel_Font_normal{font-weight:normal;font-size:16px;font-family:arial,helvetica;color:#ffffff;text-decoration:none;}
.DMenu_Main_TopLevel_Font_selected{font-weight:normal;font-size:16px;font-family:arial,helvetica;color:#ffffff;text-decoration:none;}
.DMenu_Main_TopLevel_Font_descendant_selected{font-weight:normal;font-size:16px;font-family:arial,helvetica;color:#ffffff;text-decoration:none;}

.DMenu_Main_FlatLevel_Font_normal{font-weight:normal;font-size:8pt;font-family:arial;cursor:pointer;cursor:hand;text-align:right;}
.DMenu_Main_FlatLevel_Font_selected{font-weight:normal;font-size:8pt;font-family:arial;cursor:pointer;cursor:hand;text-align:right;}
.DMenu_Main_FlatLevel_Font_descendant_selected{font-weight:normal;font-size:8pt;font-family:arial;cursor:pointer;cursor:hand;text-align:right;}

.DMenu_Main_TopLevel_MouseOver_normal{color:#993333;cursor:hand;}
.DMenu_Main_TopLevel_MouseOut_normal{cursor:hand;color:#000000;}
.DMenu_Main_TopLevel_MouseOver_selected{color:#993333;cursor:hand;}
.DMenu_Main_TopLevel_MouseOut_selected{color:#993333;cursor:hand;}
.DMenu_Main_TopLevel_MouseOver_descendant_selected{color:#993333;cursor:hand;}
.DMenu_Main_TopLevel_MouseOut_descendant_selected{color:#993333;cursor:hand;}
						 		
.DMenu_Main_FlatLevel_MouseOver_normal{background-color:#63ACDC;color:white;border:1px solid #666666;cursor:pointer;cursor:hand;}
.DMenu_Main_FlatLevel_MouseOut_normal{background-color:#E6E6E6;color:black;border:1px solid #666666;cursor:pointer;cursor:hand;}
.DMenu_Main_FlatLevel_MouseOver_selected{background-color:#E59500;color:white;border:1px solid #666666;cursor:pointer;cursor:hand;}
.DMenu_Main_FlatLevel_MouseOut_selected{background-color:#FCA401;color:white;border:1px solid #666666;cursor:pointer;cursor:hand;}
.DMenu_Main_FlatLevel_MouseOver_descendant_selected{background-color:#B2B2B2;border:1px solid #666666;color:black;cursor:pointer;cursor:hand;}
.DMenu_Main_FlatLevel_MouseOut_descendant_selected{background-color:#CCCCCC;border:1px solid #666666;color:black;cursor:pointer;cursor:hand;}

.DMenu_Main_FlatLevel_Container{border:1px solid #666666;border-collapse:collapse;}

/*****************************************************************************/
.DMenu_Products_TopLevel_Font_normal{font-weight:normal;font-size:8pt;font-family:arial;color:black;text-decoration:none;}
.DMenu_Products_TopLevel_Font_selected{font-weight:normal;font-size:8pt;font-family:arial;color:black;text-decoration:none;}
.DMenu_Products_TopLevel_Font_descendant_selected{font-weight:normal;font-size:8pt;font-family:arial;color:black;text-decoration:none;}

.DMenu_Products_FlatLevel_Font_normal{font-weight:normal;font-size:8pt;font-family:arial;cursor:pointer;cursor:hand;text-align:right;}
.DMenu_Products_FlatLevel_Font_selected{font-weight:normal;font-size:8pt;font-family:arial;cursor:pointer;cursor:hand;text-align:right;}
.DMenu_Products_FlatLevel_Font_descendant_selected{font-weight:normal;font-size:8pt;font-family:arial;cursor:pointer;cursor:hand;text-align:right;}

.DMenu_Products_TopLevel_MouseOver_normal{color:#993333;cursor:pointer;cursor:hand;}
.DMenu_Products_TopLevel_MouseOut_normal{color:black;cursor:pointer;cursor:hand;}
.DMenu_Products_TopLevel_MouseOver_selected{background-color:#EDF8F5;color:white;cursor:pointer;cursor:hand;}
.DMenu_Products_TopLevel_MouseOut_selected{background-color:#EDF8F5;color:white;cursor:pointer;cursor:hand;}
.DMenu_Products_TopLevel_MouseOver_descendant_selected{background-color:#EDF8F5;color:white;cursor:pointer;cursor:hand;}
.DMenu_Products_TopLevel_MouseOut_descendant_selected{background-color:#EDF8F5;color:white;cursor:pointer;cursor:hand;}
						 
		
.DMenu_Products_FlatLevel_MouseOver_normal{background-color:#63ACDC;color:white;border:1px solid #666666;cursor:pointer;cursor:hand;}
.DMenu_Products_FlatLevel_MouseOut_normal{background-color:#E6E6E6;color:black;border:1px solid #666666;cursor:pointer;cursor:hand;}
.DMenu_Products_FlatLevel_MouseOver_selected{background-color:#E59500;color:white;border:1px solid #666666;cursor:pointer;cursor:hand;}
.DMenu_Products_FlatLevel_MouseOut_selected{background-color:#FCA401;color:white;border:1px solid #666666;cursor:pointer;cursor:hand;}
.DMenu_Products_FlatLevel_MouseOver_descendant_selected{background-color:#B2B2B2;border:1px solid #666666;color:black;cursor:pointer;cursor:hand;}
.DMenu_Products_FlatLevel_MouseOut_descendant_selected{background-color:#CCCCCC;border:1px solid #666666;color:black;cursor:pointer;cursor:hand;}

.DMenu_Products_FlatLevel_Container{border:1px solid #666666;border-collapse:collapse;}

/*@@@@DMenu cssClasses **********************************************************************/


.top{font-weight:normal;font-size:10px;font-family:Arial;color:#000000;text-decoration:none;}
A.top{font-weight:normal;font-size:10px;font-family:Arial,helvetica;color:#000000;text-decoration:underline;}
A.top:hover{color:#4077D1;}
.rightDiv{display:table-cell;float:right; direction:rtl;}
.rightDivMZ{display:table-cell;float:right;width:455px;padding-right:12px;}
.mz_regular{width:100%;}
.top_logo_holder{display:table-cell;float:right;margin-left:16px;}
.leftDivHeader{display:table-cell;float:left;margin-left:18px;}
.leftDiv{display:table-cell;float:left;}
.clear{clear:both;}
.slogen{font-weight:normal;font-size:18px;font-family:Arial;color:#5e5d5d;text-align:right;direction:rtl;line-height:26px;}
.page_bg{background:url("images/page_data_bg.gif") bottom left repeat-x;background-color:#ffffff;}
.header_top_spacer{width:900px;height:17px;}
.search_inp_bg{background:url("images/search_inp_bg.gif") top left no-repeat;width:117px;height:23px;border:0px;font-weight:normal;font-size:12px;font-family:Arial;color:#b71b1b;text-decoration:none;text-align:right;padding-right:6px;}
.search_title{font-weight:normal;font-size:12px;font-family:Arial;color:#b71b1b;text-decoration:none;text-align:right;direction:rtl;}
.top_menu_holder{direction:rtl;background:url("images/top_menu_holder.gif") top left repeat-x;height:55px;}
.bottomLinks{font-weight:normal;font-size:12px;font-family:Arial;color:#363636;text-decoration:none;text-align:center;}
.home_department_grad{background:url("images/home_department_grad.gif") top left repeat-x;height:6px;}
.top_banner_department{display:table-cell;float:right;width:234px;}
.home_department_bg{background:url("images/home_department_bg.gif") top right repeat-y;}
.department_title_bg{background:url("images/department_title_bg.gif") top right no-repeat;height:29px;direction:rtl;padding-right:8px;}
.contact_inp{border:solid 1px #dedede;width:181px;height:20px;}
.contact_inp_small{border:solid 1px #dedede;width:125px;height:20px;}
.contact_area{width:182px;height:48px;border:solid 1px #dedede;overflow:hidden;}
.contact_area_small{width:125px;height:48px;border:solid 1px #dedede;overflow:hidden;}
.small_contact_bg{background:url("images/small_contact_bg.gif") top right no-repeat;width:248px;height:329px;}
.nav_location{text-align:left;direction:ltr;margin-left:36px;padding-top:10px;padding-bottom:5px;}
.categoryTD{text-align:right; direction:rtl;padding-right:22px;}
.slogen_bg{background:url("images/slogen_bg.gif") top right repeat-y;width:900px;padding-top:8px;padding-bottom:8px;}
TD.MycartPanelTitle{

}

TD.SearchBarPanelTitle{
	BACKGROUND-COLOR: #EEEEEE;
}
TD.SearchBarPanelBody{
	BACKGROUND-COLOR:#EEEEEE;
}
TD.ProductsCatalogPanelTitle{
	BACKGROUND-COLOR:#EEEEEE;
}
TD.ProductsCatalogPanelBody{
	BACKGROUND-COLOR:#EEEEEE;
}
TD.MembersClubPanelTitle{
	BACKGROUND-COLOR: red;
}
TD.MembersClubPanelBody{
	BACKGROUND-COLOR:#EEEEEE;
}
TD.NewsBarPanelTitle{
	BACKGROUND-COLOR: red;
}
TD.NewsBarPanelBody{
	BACKGROUND-COLOR:#EEEEEE;
}
TD.CartStatusTitle{
	BACKGROUND-COLOR: red;
}
TD.CartStatusBody{
	BACKGROUND-COLOR:#EEEEEE;
}



TD.ProductTableStyle1{
	BACKGROUND-COLOR: #FFFFFF;
}
TD.ProductTableStyle2{
	BACKGROUND-COLOR:#FFFFFF;
}


TD.ProductMycartStyle1{
	BACKGROUND-COLOR: #FFFFFF;
}
TD.ProductMycartStyle2{
	BACKGROUND-COLOR:#F4F4F4;
}
TD.ContactFormTitles{
	
}
TD.ContactFormInputs{
	
}
TD.ContactFormTitles_small
{
    padding-right:20px;
	
}


INPUT.Search{
	WIDTH: 100%;
	MARGIN: 5px 0px 0px 5px;
}
INPUT.MembersClub{
	WIDTH: 100%;
	MARGIN: 0px 0px 0px 0px;
}
INPUT.MembersClubSubmit{
	WIDTH: 90px;
	HEIGHT: 20px;
	MARGIN: 5px 0px 0px 0px;
	TEXT-ALIGN: center;
}
A.ButtonsText{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #000000;
	text-decoration: none;
}
A.ButtonsText:hover{
	color : #993333;
}

A.MainButton{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #FFFFFF;
	text-decoration: none;
	cursor:hand;
}


.HeaderBar{
	font-family : arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	text-align: center;
	color : white;
}
.HTMLtitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : bold;	
	color : #404040;
	
}
.HTMLtitleRed{
	font-family : arial, Helvetica, sans-serif;
	font-size : 26px;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #a20c0c;
	
}
.HTMLtitlePadding
{
    padding-bottom:18px;
}
.HTMLtitleDepartment{
	font-family : arial, Helvetica, sans-serif;
	font-size : 16px;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #ffffff;
	
}
.HTMLtextHome,.HTMLtextHome td ,.HTMLtextHome a{
	font-family : arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	text-align:right;
	direction:rtl;
	line-height:18px;	
}
.HTMLtextHomeBlack,.HTMLtextHomeBlack td ,.HTMLtextHomeBlack a{
	font-family : arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	text-align:right;
	direction:rtl;
	line-height:18px;
	color:#000000;	
}
.HTMLtextHomeBlack td 
{
    font-family : arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	text-align:right;
	direction:rtl;
	line-height:18px;
	color:#000000;
	
	}


.HTMLtextW,.HTMLtextW td ,.HTMLtextW a{
	font-family : arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	text-align:right;
	direction:rtl;
	color:#ffffff;
	line-height:18px;	
}
.HTMLtext,.HTMLtext td ,.HTMLtext a{
	font-family : arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	text-align:right;
	direction:rtl;
	color : #404040;
	line-height:18px;	
}
.HTMLtextRed,.HTMLtextRed td ,.HTMLtextRed a
{
    font-family : arial, Helvetica, sans-serif;
	font-size : 17px;
	font-style : normal;
	font-weight : normal;
	text-align:right;
	direction:rtl;
	color : #a20c0c;
	line-height:18px;
	}	
	.HTMLslogenHome,.HTMLslogenHome td ,.HTMLslogenHome a
	{
	font-family : arial, Helvetica, sans-serif;
	font-size : 15px;
	font-style : normal;
	font-weight : normal;
	text-align:right;
	direction:rtl;
	color : #111111;
	line-height:18px;
	}	
.HTMLtextContact,.HTMLtextContact td{
	font-family : arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	text-align:right;
	direction:rtl;
	color : #404040;
	line-height:18px;	
}
.HTMLtextContact a
{
    font-family : arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	text-align:right;
	direction:rtl;
	color : #202ecd;
	line-height:18px;
	text-decoration:none;	
}
.HTMLtextDepartment ,.HTMLtextDepartment td,.HTMLtextDepartment a{
	font-family : arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	text-align:right;
	direction:rtl;
	color : #ffffff;
	text-decoration:none;	
}
.ProductDescriptionTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #0077B4;
}
.ProductDescription{
    margin: 0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
	text-align: justify;
	color : #000000;
}
.MembersClubLoginTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #FFFFFF;
}
.MembersClubLoginBody{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	text-align: center;
	color : #333333;
}
.MembersClubLoginBodyTitles{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #333333;
}
A.MemberPasswardNewUser{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #000000;
}
A.MemberPasswardNewUser:hover;{
	color : #FF0000;
}

.NewsBarTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #FFFFFF;
}
.NewsTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #CC6600;
}
.NewsDate{
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
	text-align: right;
	color : #666666;
}
.NewsContent{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align: right;
	color : #000000;
}
.ProductsCatalogTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #FFFFFF;
}
.ImageDesc
{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align: center;
	color : #000000;
}
.copyright{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align: center;
	color : #363636;
}
.address{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align: center;
	color : #000000;
}
.ProductPrice{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductPriceNarrow{
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ItemNo{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductManuf{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductQtn{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductDeliv{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductNotes{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}



.OnsaleDescription{
	margin:0px 0px 0px 0px;
	padding:3px 3px 3px 3px;
	background-color: #EEEEEE;
	border:1px solid #CCCCCC;
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #FF0000;
}
.ProductCategoryTitle{
	margin:0px 0px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 17pt;
	font-style : normal;
	font-weight : bold;
	color : #FF0000;
}
.ProductCategoryLongDescription{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductCategoryShortDescription{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : normal;
	color : #000000;
}

.FullDetailsText{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : normal;
	color : #333333;
	text-align: right;
}
.CartStatusText{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	color : #333333;
	text-align: center;
}
.CartStatusBigPrice{
	font-family : arial, Helvetica, sans-serif;
	font-size : 17pt;
	font-style : normal;
	font-weight : bold;
	color : #FF0000;
	text-align: center;
}
A.CartStatusLink{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
	text-align: center;
}
A.CartStatusLink:hover{
	color:#FF0000;
}
A.ProductNameTableStyle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	color : #336699;
	text-align: center;
}

.ProductTableTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
	text-align: center;
}

.ProductMycartTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductNameMycart{
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	color : #FF0000;
	text-decoration:underline;
}
.ProductPriceMycart{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #666666;
}
.ProductSUBPriceMycart{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.OnsaleCartDesc{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.MycartPriceDesc{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	color : #000000;
}

.MycartPrice{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.MycartPanelTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ContactFormTitles{
	font-family : arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	color : #606060;
	white-space:nowrap;
}
.ContactFormTitles_small{
	font-family : arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	color : #606060;
	white-space:nowrap;
}





.PageName{
	font-family : arial, Helvetica, sans-serif;
	font-size : 22px;
	font-style : normal;
	font-weight : normal;
	color : #a20c0c;
}
.PageNamePadding{padding-top:17px;padding-bottom:18px;}

.TitleMain{
	font-family : arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.Title{
	font-family : arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-style : normal;
	font-weight : normal;
	color : #336699;
}
.Text{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	color : #000000;
	
}
A.Text{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : normal;
	color : #003366;
	text-decoration:underline;
}


.ContentTable{
	background-color : #EEEEEE;
}
.ContentTDTitle{
	background-color : #EEEEEE;
}
.ContentTD{
	background-color : #FFFFFF;
}


.PanelTable{
	background-color : #C0C37E;
}
.PanelTDTitle{
	background-color : #C0C37E;
}
.PanelTD{
	background-color : #F3F1D8;
}

.PanelLink{
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	text-align:center;
	color : #000000;
}
.PanelTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : bolder;
	color : #FFFFFF;
}
.PanelText{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : normal;
	color : #666633;
}

A.NavigationBarStyle,.NavigationBarStyle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 13px;
	font-style : normal;
	font-weight : normal;
	text-align: right;
	color : #3a3a3a;
	text-decoration: none;
}
A.NavigationBarStyle:hover{
	color : #5c5757;
}

.NavigationBarStyleArrow{
	/*font-family : arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #000000;*/
	width:16px;text-align:center;
}

A.TableCell{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #666666;
	text-decoration: underline;
}
A.TableCell:hover{
	color : #333333;
}

/*--@@@@@@@@@@@@@@@@@@@@@@--*/
/*--@@@ Global Classes @@@--*/
/*--@@@@@@@@@@@@@@@@@@@@@@--*/
BODY{ 
margin:0px;
 background:url("images/body_bg.gif") top left repeat-x;background-color:#fafafa;
}
TD.LeftPanel{
 width:264px;
 padding-left:18px;
 /*background:url("images/page_data_bg.gif") bottom left repeat-x;background-color:#ffffff;*/
}
TD.CenterPanel{
 /*PADDING: 5px 5px 5px 5px;*/
 WIDTH: 636px;
 padding-left:23px;padding-right:22px;
 
}
TD.CenterPanelHome{
 /*PADDING: 5px 5px 5px 5px;*/
 WIDTH: 636px;
 padding-left:26px;padding-right:4px;
 
}

TD.RightPanel{
 PADDING: 5px 5px 5px 5px;
 WIDTH: 20%;
}

/*--@@@@@@@@@@@@@@@@@@@@@@@@@--*/
/*---@@@ Modul Box Style @@@---*/
/*--@@@@@@@@@@@@@@@@@@@@@@@@@--*/
.ModulBoxTDStyle{
	font-family:arial;
	font-size:9pt;
	color:#FFFFFF;
	font-weight:bold;
}
.ModulTitle{
	font-family : arial;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	text-align: center;
	color : #FFFFFF;
	background: #63ACDC url(images/boxtitlebg.gif) top left no-repeat;
}
.ModulTextBig{
	font-family : arial;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ModulTextNormal{
	font-family : arial;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
	color : #000000;
}
.ModulTextSmall{
	font-family : arial;
	font-size : 7pt;
	font-style : normal;
	font-weight : normal;
	color : #000000;
}
/*--@@@@@@@@@@@@@@@@@@@@@@--*/
/*---@@@ Footer Style @@@---*/
/*--@@@@@@@@@@@@@@@@@@@@@@--*/
.Copyright{
	font-family : arial;
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	color : #363636;
}
.Copyright_small{
	font-family : arial;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #363636;
}
A.Copyright{
	font-family : arial;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #363636;
}
/*--@@@@@@@@@@@@@@@@@@@@@@@@@--*/
/*---@@@ Products Style @@@---*/
/*--@@@@@@@@@@@@@@@@@@@@@@@@@--*/

.ProductTitle{
	font-family : arial;
	font-size : 12pt;
	font-style : normal;
	font-weight : bold;
	color : #0077B4;
}

.ProductSalePrice{
	font-family : arial;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #0077B4;
}
.ProductMarketPrice{
	font-family : arial;
	font-size : 10pt;
	font-style : normal;
	font-weight : normal;
	color : #8E4A3B;
}
.ProductOnSale{
	font-family : arial;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	color : #0077B4;
}
.ProductTextBig{
	font-family : arial;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	color : #0077B4;
}
.ProductTextNormal{
	font-family : arial;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
	color : #000000;
}
.ProductTextSmall{
	font-family : arial;
	font-size : 7pt;
	font-style : normal;
	font-weight : normal;
	color : #000000;
}

/*--@@@@@@@@@@@@@@@@@@@@@@@@@--*/
/*--@@@ For this template @@---*/
/*--@@@@@@@@@@@@@@@@@@@@@@@@@--*/

.grayborder {
  border:0.2em double #cccccc;
	background-color:#D0E6F4;
	padding:2px;
}
.membertitle {
  font-family:arial;
	font-size:10pt;
	color:#FFFFFF;
	font-weight:bold;
	background: #63ACDC url(images/membertitle.gif) top left no-repeat;
}
.tableborder {
  border-style:solid;
	border-width:1px;
	border-color:#000000;
}
.prodTableTitle {
	background-color:#D0E6F4;
}
TABLE .print{
  border:1px solid black;
	border-collapse:collapse; 
}

TABLE .print TH{
  border:1px solid black;
	border-collapse:collapse; 
	background-color:#FFFFFF;
}

TABLE .print TD{
  border:1px solid black;
	border-collapse:collapse; 
}

.HomePage{
	font-family : Arial;
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	text-align: right;
	color : #000000;
	background-color: #FFFFFF;
	padding:2px;
}
H1,H2,H3,H4
{
	margin:0px;
}
p{margin:0px;padding:0px;}
.search_padding{}